body
{
	padding			:	0px;
	margin			:	0px;
	background-color	:	#D3D2D0;
}

.f10 { font-size : 10px; line-height : 1.3em; letter-spacing : 0em; }
.f12 { font-size : 12px; line-height : 1.3em; letter-spacing : 0em; }
.f14 { font-size : 14px; line-height : 1.3em; letter-spacing : 0em; }
.f16 { font-size : 16px; line-height : 1.3em; letter-spacing : 0em; }
.f18 { font-size : 18px; line-height : 1.3em; letter-spacing : 0em; }

.px10 { font-size : 10px; }
.px12 { font-size : 12px; }
.px14 { font-size : 14px; }
.px16 { font-size : 16px; }
.px18 { font-size : 18px; }

.siteposition
{
	font-size	:	12px;
}

.sidetopinfo
{
	font-size	:	12px;
}

.sidenavigation
{
	font-size	:	12px;
}

a.sidenavigation
{
	font-family	:	MS UI Gothic;
	font-size	:	16px;
	font-weight	:	bold;
	text-decoration	:	none;
	color		:	#0000FF;
}

a.sidenavigation:hover
{
	font-family	:	MS UI Gothic;
	font-size	:	16px;
	font-weight	:	bold;
	text-decoration	:	none;
	color		:	#FF0000;
}

font.sidenavigationinfo
{
	font-family	:	MS UI Gothic;
	font-size	:	12px;
	font-weight	:	bold;
	text-decoration	:	none;
	color		:	#000000;
}

.siteinfo
{
	font-size	:	14px;
}

.copyright
{
	color		:	#666698;
	font-size	:	12px;
}
